/* Style stylesheet
----------------------------------------------
	Name: Rory McDougall <www.ivt.com.au>
	Date: 22 Sep 2010 @ 9am
*/

/* Index
----------------------------------------------
	1. Reset
	2. Typography
	3. Forms
*/

/* 1. Reset
--------------------------------------------------------------------------------------------*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
hr
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	list-style: none;
	font: 10pt Arial, Helvetica, sans-serif;
}

/* tables still need 'cellspacing="0"' in the markup */
table
{
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote,
q
{
	quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after
{
	content: "";
}

/* remember to define focus styles! */
	:focus
{
	outline: 0;
}

legend,
label
{
	display:inline-block;
	text-align:right;
	width:190px;
	padding-right: 8px;
}
body.Register label
{
	display: block;
	text-align: left;
	width: auto;
}
body.Register input
{
	margin-bottom: 5px;
}
body.Register label,
body.Register input,
body.Register select
{
	margin-left: 50px;
}
#c_Email_Check
{
	margin-left: 0;
}
label.required
{
	font-weight: bold;
}
div.booking label.required
{
	font-weight: bold;
	background: url('../img/req.gif') no-repeat right;
}
fieldset.receive_email legend
{
	display: none;
}
label.formFieldLabel.required:first-letter
{
	color: #ff0000;
}

hr
{
	height: 1px;
	border: 1px solid #CCC;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after
{
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

* html .clearfix
{
	height: 1%;
}

.clearfix
{
	display: block;
}

.content ol li
{
	list-style: decimal;
	margin-left: 20px;
}

.content ul li
{
	list-style: disc;
	margin-left: 20px;
}

.content ul ul li,
.content ol ul li
{
	list-style: circle;
}

/* 2. Typography
--------------------------------------------------------------------------------------------*/

body
{
	color: #000;
	font: normal 0.8em/1.5em Arial, Helvetica, sans-serif;/* for more information on font stacks please visit - http://articles.sitepoint.com/article/eight-definitive-font-stacks *//* for more information on css typeset please visit - http://www.jan-quickels.de/tools-web-typography/ */
}

html>body
{
	font-size: 1em;
}

/* --- links */
	
a
{
	color: #4f9559;
	text-decoration: none;
} /* unvisited link */

a:visited
{
	color: #4f9559;
} /* visited link */

a:hover
{
	color: #04b200;
} /* mouse over link */

a:active
{
	color: #4f9559;
} /* selected link */

/* --- paragraph */
	
p
{
	margin: 0 0 1.5em 0;
	font-size: 0.9em;
	line-height: 1.5em;
	text-align: justify;
}

/* --- headings */
	
h1,
h2,
h3,
#cart_step1_page_title,
#cart_step2_page_title,
#cart_step3_title,
#cart_step4_page_title,
#cart_step5_page_title,
#cart_shipping_page_title
{
	margin: 10px 0;
	font-size: 1.5em;
	color: #14a025;
	font-weight: bold;
}
#cart_step1_page_title,
#cart_step2_page_title,
#cart_step3_title,
#cart_step4_page_title,
#cart_step5_page_title,
#cart_shipping_page_title
{
	background: url('../img/progress.gif') no-repeat top right;
}
#cart_shipping_page_title
{
	background-position: right -28px;
}
#cart_step3_title
{
	background-position: right -56px;
}
#cart_step4_page_title
{
	background-position: right -84px;
}
#cart_step5_page_title
{
	background-position: right -112px;
}
.button.completeOrder,
.button.shipping,
.button.submitOrder,
.button.step3
{
	float: right;
}
.plain table th
{
	text-align: left;
	vertical-align: top;
	padding-right: 40px;
}
h4,
.recordTitle
{
	margin: 1.1786em 0;
	font-size: 1.2727em;
	line-height: 1.1786em;
}

h5
{
	margin: 1.375em 0;
	font-size: 1.0909em;
	line-height: 1.375em;
}

h6
{
	margin: 1.65em 0;
	font-size: 0.9091em;
	line-height: 1.65em;
}

h1.statement
{
	margin: 0 0 1em;
	color: #4f9559;
	font-size: 22px;
	font-family: 'ProximaNovaRg';
	font-weight: normal;
	line-height: 1.3em;
}

h1.statement em
{
	color: #41c4dd;
	font-weight: bold;
	font-family: 'ProximaNovaLt';
}
@font-face {
 font-family: 'FrutigerLight';
 src: url('fonts/frutilig-webfont.eot');
 src: local('☺'), url('fonts/frutilig-webfont.woff') format('woff'), url('fonts/frutilig-webfont.ttf') format('truetype'), url('fonts/frutilig-webfont.svg#webfontuMKDp4BC') format('svg');
 font-weight: normal;
 font-style: normal;
}

div#content li
{
	float: none;
	list-style: disc;
	margin-left: 1.5em;
}

/* 3. Forms
--------------------------------------------------------------------------------------------*/

.content form ol li
{
	list-style: none;
}

.megaTextInputOff,
input.file_medium_off,
input.input_small_off,
input.input_medium_off,
input.input_large_off
{
	border:1px solid #DDDDDD;
	padding:5px;
	height: 16px;
}

textarea.textarea_small_off,
textarea.textarea_medium_off,
textarea.textarea_large_off
{
	border:1px solid #DDDDDD;
	padding:5px;
	width: 292px;
}
.megaTextInputOn,
inputfile_medium_on,
input.input_small_on,
input.input_medium_on,
input.input_large_on
{
	border:1px solid #91B6C9;
	padding:5px;
	height: 16px;
}

textarea.textarea_small_on,
textarea.textarea_medium_on,
textarea.textarea_large_on
{
	border:1px solid #91B6C9;
	padding:5px;
	width: 292px;
}

select.select_medium_on,
select.select_medium_off
{
}

.megaSignupError,
.loginError
{
	display: inline-block;
	padding: 5px;
	color: #ff0000;
	background: #ffffaa;
	font-size: 1.2em;	
}

fieldset ol
{
	margin-bottom: 10px;
}

label#firstNameLabel,
label#lastNameLabel,
label#emailLabel,
label#usernameLabel,
label#passwordLabel,
label#confirmPasswordLabel
{
	font-weight: bold;
}
button:disabled,
button:disabled:hover
{
	background: #e5e5e5;
	border-color: #fff #bbb #999 #eee;
	color: #fff;
	cursor: default;
}


/* --- Gift Voucher - custom Events module */

#step1Heading,
#step2Heading,
#step3Heading,
#step4Heading,
#step5Heading
{
	margin: 0 20px 0 0;
	list-style: none;
	display: inline-block;
	float: left;
}
#step1Heading h3,
#step2Heading h3,
#step3Heading h3,
#step4Heading h3,
#step5Heading h3
{
	font-size: 1.2em;
	color: #ddd;
}
#step1Heading.highlighted h3,
#step2Heading.highlighted h3,
#step3Heading.highlighted h3,
#step4Heading.highlighted h3,
#step5Heading.highlighted h3
{
	color: #14A025;
}
#voucherForm
{
	clear: both;
	padding: 20px 0 0;
	position: relative;
	min-height: 500px;
}
#voucherForm fieldset
{
	position: relative;
}
#voucherForm label.sbFieldLabel
{
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 8px;
}
#voucherForm li
{
	margin: 0 0 10px;
	clear: both;
}
#voucherForm li li
{
	margin: 0;
}
#voucherForm label
{
	text-align: left;
	width: auto;
}
#voucherForm input,
#voucherForm select,
#voucherForm textarea
{
	border: 1px solid #ddd;
	padding: 5px;
	width: 250px;
}
#voucherForm input[type="radio"],
#voucherForm input[type="checkbox"]
{
	padding: 0;
	width: auto;
	border: 0;
}
#voucherForm .sbFieldGroupHeading
{
	display: block;
	font-weight: bold;
	margin: 0 0 8px;
}
#voucherForm #rideAmountField
{
	position: relative;
}
#voucherForm #voucherDetails ol li,
#voucherForm #hireField,
#voucherForm #hireField li,
#voucherForm #extraOptionsField,
#voucherForm #extraOptionsField li,
#voucherForm #totalAmountField,
#voucherForm #totalAmountFieldContent,
#voucherForm #emailDeliveryMethodField,
#voucherForm #shippingOptionSerialField
{
	margin-left: 55px;
}
#voucherForm #voucherDetails #rideAmountFieldContent
{
	position: absolute;
	bottom: 40px;
	right: 240px;
}
#voucherForm #voucherDetails #rideAmountFieldContent input,
#voucherForm #voucherDetails #rideAmountFieldContent select
{
	width: 80px;
}
#voucherForm #hireAmountField,
#voucherForm #optionsAmountField
{
	position: relative;
}
#voucherForm #hireAmountField input,
#voucherForm #optionsAmountField input
{
	width: 80px;
	position: absolute;
	right: 240px;
	bottom: 60px;
}
#voucherForm #optionsAmountField input
{
	bottom: 5px;
}
#voucherForm #voucherDetails #rideAmountField,
#voucherForm #voucherExtraDetails #hireAmountField,
#voucherForm #voucherExtraDetails #optionsAmountField
{
	margin: 0;
	padding: 0;
	height: 0;
}
#voucherForm #purchaserDetails,
#voucherForm #recipientDetails,
#voucherForm #deliveryDetails
{
	display: inline-block;
}
#voucherForm #purchaserDetails
{
	float: left;
	width: 270px;
}
#voucherForm #recipientDetails
{
	float: left;
	clear: left;
	width: 270px;
}
#voucherForm #deliveryDetails
{
	width: 360px;
	position: relative;
	left: 40px;
}
#voucherForm #deliveryDetails #deliveryMethodField li.sbRadioGroupHorizontal
{
	float: left;
	clear: none;
	width: 150px;
}
#voucherForm #purchaserDetails label,
#voucherForm #recipientDetails label,
#voucherForm #addressLine1Field label,
#voucherForm #addressLine2Field label,
#voucherForm #suburbField label,
#voucherForm #stateField label,
#voucherForm #postcodeField label
{
	font-size: 1em;
	font-weight: normal;
	display: inline-block;
	width: 88px;
	text-align: right;
	float: left;
	margin: 5px 0 0;
}
#voucherForm #purchaserDetails div.sbFieldContent,
#voucherForm #recipientDetails div.sbFieldContent,
#voucherForm #addressLine1Field div.sbFieldContent,
#voucherForm #addressLine2Field div.sbFieldContent,
#voucherForm #suburbField div.sbFieldContent,
#voucherForm #stateField div.sbFieldContent,
#voucherForm #postcodeField div.sbFieldContent
{
	float: left;
	min-height: 30px;
}
#voucherForm #purchaserDetails input,
#voucherForm #recipientDetails input,
#voucherForm #addressLine1Field input,
#voucherForm #addressLine2Field input,
#voucherForm #suburbField input,
#voucherForm #stateField select,
#voucherForm #postcodeField input
{
	width: 162px;
	float: left;
	margin: 0 0 8px;
}
#voucherForm span#email,
#voucherForm span#name
{
	display: inline-block;
	margin: 5px 0 0;
	font-style: italic;
	color: #999;
}

#voucherForm #recipientDetails #messageField label
{
	display: block;
	width: auto;
	text-align: left;
	float: none;
	font-weight: bold;
}
#voucherForm #email1Field label,
#voucherForm #email2Field label
{
	font-size: 1em;
}
#voucherForm #postcodeFieldContent
{
	margin-bottom: 20px;
}
#voucherForm #deliveryFormButtons
{
	clear: both;
	width: auto;
}

#voucherForm #purchaserDetailsReadOnly,
#voucherForm #recipientDetailsReadOnly,
#voucherForm #voucherDetailsReadOnly,
#voucherForm #messageDetailsReadOnly
{
	margin-bottom: 20px;
}
#voucherForm #purchaserDetailsReadOnly .sbFieldGroupHeading,
#voucherForm #recipientDetailsReadOnly .sbFieldGroupHeading,
#voucherForm #voucherDetailsReadOnly .sbFieldGroupHeading,
#voucherForm #messageDetailsReadOnly .sbFieldGroupHeading,
#voucherForm #deliveryDetailsReadOnly .sbFieldGroupHeading
{
	font-size: 1.3em;
}
#voucherForm #purchaserDetailsReadOnly label.sbFieldLabel,
#voucherForm #recipientDetailsReadOnly label.sbFieldLabel,
#voucherForm #voucherDetailsReadOnly label.sbFieldLabel,
#voucherForm #messageDetailsReadOnly label.sbFieldLabel,
#voucherForm #deliveryDetailsReadOnly label.sbFieldLabel
{
	font-size: 1em;
	display: inline-block;
	float: left;
	margin: 0 20px 8px;
	clear: left;
	width: 165px;
}

div#footer {
    padding: 20px 0;
}

#footer p{ text-align:center;font-weight:bold;color:#999; }
/*
#voucherForm #purchaserDetailsReadOnly,
#voucherForm #recipientDetailsReadOnly
{
	float: left;
	width: 50%;
}
#voucherForm #voucherDetailsReadOnly
{
	float: right;
	width: 50%;
	margin-top: 10px;
}
#voucherForm #messageDetailsReadOnly
{
	float: left;
	width: 50%;
	margin-top: 10px;
}

#voucherForm #deliveryDetailsReadOnly
{
	clear: both;
}

#voucherForm button.sbButton
{
	clear: both;
	display: inline-block;
	width: auto;
	overflow: visible;
}
*/